

/* Front-end background and main table */

body {
	font-size: 12px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

.adminBar {background-color: #ffffff;}

.outerContainer {width:1240px;position:relative;margin:auto;}
.leftatom{position:absolute;top:109px;left:0}
.rightatom{position:absolute;top:109px;right:0}


#container {
	width: 1000px;
	background-color: transparent;
	margin:auto;
	position:relative;
}

/* banner height MUST be specified */
#banner {height:171px;}

#banner .logo{margin-top:39px;}

.call {color: #ffffff;float:right;font-size:16px;margin-top:20px;}
.call strong {color: #fecd40;font-size:22px;letter-spacing:1px;}

/* topmenu positioning MUST be at least the same as the banner height */
#topmenu{
	background-color: #000;
	color:#fff;	
	position:absolute;
	top:104px;
	width:987px;
	height:56px;
	background-image: url(/extras/styles/webideas/bgnav.png);
	padding:5px 7px 5px 6px;
}

/* crumb top-margin MUST be at least the same as the topmenu height */
#crumb{
	padding: 10px 20px 20px 20px;
	margin-top:26px;
}

#middle{
	min-height:400px;
	padding: 20px 10px 20px 10px;

}

/* top level */
.mlddm li{

}



.mlddm li a, .mlddm li a#buttonnohover {
	margin-right:3px;
	color: #ffffff;
	font-weight:  normal;
	letter-spacing: 1px;
	font-size: 14px;
	width:195px;
	line-height:56px;
	background-image:url(/extras/styles/webideas/topmenu_bg.png);
	background-repeat:no-repeat;
		
}
.mlddm li a:hover, .mlddm li a#buttonhover {	
	color:#ffffff;
	background-color: #666666;
		background-image:url(/extras/styles/webideas/topmenu_bg-ov.png);
	background-repeat:no-repeat;
	
	
}
.mlddm li a.selected, .mlddm li a.selected#buttonnohover {	
		background-image:url(/extras/styles/webideas/topmenu_bg-ov.png);
	background-repeat:no-repeat;	
}
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover {color:#ffffff;}

.mlddm li a#mlddmLastItem{margin-right:0px;}


/* drop down list */
		.mlddm ul {background: #666666;}
		.mlddm ul li a {	
			padding: 4px 16px 4px 6px;
			border:1px solid #ffffff;
			border-top: 0;
			border-right: 0;
			text-transform: none;
			text-align: left;
			background-image:none;
			line-height:20px;
			height:auto;
		}
		.mlddm ul li a:hover 			{background-color:#cccccc;background-image:none;}
		.mlddm ul li a.selected 		{}
		.mlddm ul li a:hover.selected	{}


/* footer */
#footer{
	clear:both;
	padding: 0 20px 0 20px;
	font-size:7pt;
	background-color: #000000;
	color: #cdcdcd;
	background:url(/extras/styles/webideas/bgfooter.png) no-repeat top center;	
	height:44px;
	line-height:44px;
}
.footerLeft			{width:300px;float: left;}
.footerMiddle		{float:left;width:300px;text-align: center;}
.footerRight		{width:200px;float: right;text-align:right;}
#footer a 			{font-size: 9px;color:#cdcdcd;text-decoration: none;}
#footer a:hover	{color:#fecd40;}


#adminPanel{}
#adminPanel a{color:#333333;}


/* general site-wide styles */
a 			{color: #fecd40;text-decoration: underline;}
a:hover	{color: #fecd40;text-decoration: none;}
a img		{border:0;}
h1 		{font-size: 28px;color:#FECD40;font-weight:normal;margin: 0 0 10px;}
h2 		{font-size: 28px;color:#FECD40;font-weight:normal;margin: 0 0 10px;}
p			{margin-top:0;	line-height:140%;}
table    {margin-bottom:10px;}

#middle p, #middle li {line-height: 1.9em;}


/* general form classes */
input				{ color: #003399;}
textarea			{ color: #003399;}
select			{ }
.formDescription {}
.formSubtext	{ font-size: 8pt;}
.formRequired	{ font-size: .8em;color:red;}
.required{color:#CC0000;}
.requiredText{color:#CC0000;text-align:right;padding-bottom:5px;}

/* search function */
.searchText {
	font-size: 10pt;
	color: #1964a8;
  	line-height: 20px;
	font-weight: bold
}
.searchButton {
	background-color: #FFFFFF;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
}
.searchInput {
	background-color: #FFFFFF;
	font-family: Arial;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-style: normal;
	line-height: 16px;
}

/* ListColumn Styles */

.ListColumnTable{width:380px;}
.ListColumnTable td{	padding:3px;}
.ListColumnHeader{font-weight:bold;}
.ListColumnOdd{}
.ListColumnEven{}


.slidetext{
	background-image: url(/extras/styles/webideas/transparent_bg.png);	
	width:360px;
	height:248px;
	position: absolute;
	top:170px;
	left:80px;
	z-index:10000;
	color:#ffffff;
	font-size:19px;
	padding:88px 20px 0 20px;
	line-height: 100%;
}

.readon{
	background-image: url(/extras/styles/webideas/readmore.png);
	background-repeat: no-repeat;
	display:block;
	width:192px;
	line-height:45px;
	text-align:center;
	color:#ffffff;
	font-size:24px;
	text-decoration: none;
	position: absolute;
	bottom:20px;	
}
.readon:hover{color:#fff;text-decoration:underline;}

.homeLayout{}
.homeLayout td{vertical-align:top;}
.homeLayout col1{}

#homeright {
	background: url(/extras/styles/webideas/bghomeright.png) repeat-x top left;
    float: right;
    padding: 11px;
    width: 195px;
	color:#ffffff;
	margin-left:30px;
}
#homeright h2, #homeright p, #homeright li {
	margin:0 0 12px 0;
	color:#ffffff;
}

#homeright h2 {
	font-size: 20px;
    font-weight: normal;
}

#homeright ul{margin:0 0 0 17px;padding:0;}


/* services page */
#pcb {
	background: url("/extras/styles/webideas/bgpcb.jpg") no-repeat scroll center center transparent;
    float: left;
    margin: 30px 0 30px 0;
    padding: 10px 14px 39px 14px;
    width: 697px;
    
}
#pcbright {
	width:235px;
	float:right;
}

.clr {clear: both;}

